.clear{
	clear:both;
}

#main-container{
	width:370px;
	/* margin:0px auto; */
}

#form-container{
	background-color:#bbb;
	padding:30px;
	/*
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
	*/
}

#form-container td{
	white-space:nowrap;
}

/*a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}
*/

label{
	text-transform:uppercase;
	font-size:11px;
	color:#222;
}


td > button{
	text-indent:8px;
}

.error{
	background-color:#AB0000;
	color:white;
	font-size:10px;
	font-weight:bold;
	margin-top:10px;
	padding:10px;
	text-transform:uppercase;
	width:350px;
	overflow:hidden;
}

#loading{
	position:relative;
	bottom:9px;
	visibility:hidden;
}

.tutorial-info{
	color:white;
	text-align:center;
	padding:10px;
	margin-top:10px;
}

#contact-form table tr td{padding:3px; }

input, textarea, select, option    {
width:100%;
display:block;
background-color:#999;
border:1px inset #aaa;
height:100%;
font-family:inherit;
font-size:inherit;

}
input.button{
	width:100px;
	height:25px;
	background:#444;
	font-weight:bold;
	color:#aaa;
	border:0;
	margin-right:5px;
	display:inline;
}
input.button:hover{
	background:#333;
	font-weight:bold;
	color:#777;
}

h1{
	text-align:center;
	font-size:x-large;
}